Bug 10688 - hp820cxi color does not work
Summary: hp820cxi color does not work
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pnm2ppa   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-10 02:46 UTC by Charles R. Tersteeg
Modified: 2014-03-17 02:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-10 02:46:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Charles R. Tersteeg 2000-04-10 02:46:55 UTC
pnm2ppa-0.8.9pre1-1.i386.rpm does not work with hp820cxi,
pnm2ppa-0.99-0.1pre1.i386.rpm does work

Comment 1 Bill Nottingham 2000-06-10 21:02:06 UTC
Fixed with 0.99pre3-1, which will be in the next rawhide release.


Note You need to log in before you can comment on or make changes to this bug.